2022.1.2 Requires plugin 'com.intellij.spring' to be installed

Recently updated to 2022.1.2 and renewed license for ultimate edition.

Now all Spring plugins complain that com.intellij.spring needs to be installed.  Where?  How?

 

请先登录再写评论。